@charset "utf-8";

/* 清除内外边距 */
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td {margin:0;padding:0;border: 0; font: inherit; font-style: normal;}
body{margin:0;padding:0;background:#1b2841; }

/* 设置默认字体 */
body,button,input,select,textarea {font:14px/1 Arial,微软雅黑,sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a {color: #475573;text-decoration: none;}
a:hover {color: #fff;text-decoration: none;}
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
:root {
  --body-bg: #0E192D;
  --theme-color: #3EC964;
  --theme-color2: #025FCA;
  --secondary-color: #FFA41C;
  --body-color: #ffffff;
  --title-color: #2da2c1;
  --smoke-color: #425783;
  --light-color: #f8f9fa;
  --black-color: #000000;
  --white-color: #ffffff;
  --yellow-color: #fec624;
  --success-color: #28a745;
  --error-color: #dc3545;
  --border-color: #2B8CFF;
  --title-font: "Inter", sans-serif;
  --body-font: "Fira Sans", sans-serif;
  --icon-font: "Font Awesome 5 Pro";
  --main-container: 1320px;
  --container-style1: 1680px;
  --container-style2: 1440px;
  --container-gutters: 30px;
  --section-space: 120px;
  --section-space-mobile: 80px;
  --section-title-space: 60px;
  --ripple-ani-duration: 5s;
}

/* 清除浮动 */
.clear {height:0;overflow:hidden;clear:both;font-size: 0px;line-height: 0px;}
.fr {float:right; overflow:hidden;}
.fl {float:left; overflow:hidden;}
.clearfix:after {content: "."; display: block;  height: 0px; visibility: hidden;   clear: both;}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow:auto;  }
.container {min-width: 1200px;}

/* 默认链接样式 */
a{blr: expression(this.onFocus=this.close());} /* 只支持IE，过多使用效率低 */  
a{blr: expression(this.onFocus=this.blur());} /* 只支持IE，过多使用效率低 */  
a:focus {-moz-outline-style: none;} /* IE不支持 */  
a:focus {outline: none;}
a:link,a:visited { text-decoration:none; }
a:hover,a:active { text-decoration:none; }

.mb-40 {margin-bottom: 60px !important;}
.mb-80 {margin-bottom: 80px !important;}
.mb-120 {margin-bottom: 120px !important;}

.mt-40 {margin-top: 40px !important;}
.mt-80 {margin-top: 80px !important;}
.mt-120 {margin-top: 120px !important;}
.mt-160 {margin-top: 160px !important;}

/*头部样式*/
.header-bg {width:100%; min-width:1200px; height:70px; margin:auto; top:0; z-index:999;  position: fixed; background:#268c42;}
.logo {width:134px; height:44px; float:left; text-align:left; margin:8px 80px 0px 0px;position: relative; z-index:998;}
.logo a img{width:100%; display: block;}
.header {position: relative; width: 800px; z-index:998;white-space: nowrap;}
.header nav {color:#fff; height:70px; }
.header nav ul li {display: inline-block; text-align: center;}
.header nav ul li a { display: inline-block; height:70px; line-height:70px; padding-left: 30px; padding-right: 30px; color:#fff;  text-decoration: none;font-size:14px;}
.header nav ul li a:hover,.header nav ul li a:active {color:#fff; background-color: #299446;}
.header nav ul li a img{width: 20px; height: 20px; display: inline-block; }

.header-right {position: relative; min-width:320px;margin:18px 0px 0px 0px; height: 34px; line-height: 34px;}
.country_wrapper {float: left;}
.top-select { cursor: pointer; font-size: 14px; float: left; margin-right: 20px;}
.top-select .flag { width: 33px; height: 22px;}
.top-select .icon{ width: 20px; height: 20px; margin-left: 10px;}
.btn-login { cursor: pointer; display: block; color: #fff; width: 120px; border-radius: 4px; float: left; height: 34px;  text-align: center;line-height: 34px; font-size: 14px;  background-color: #1b2841;font-weight: 700;}


/*下拉菜单导航*/
.docker-container{background-color: #0e192d; display: none; opacity: 1; position: absolute; width:180px; border-radius: 0px 0px 10px 10px;}
.docker-container .docker-content ul li{width: 180px; display: block;text-align: left; clear: left;}
.docker-container .docker-content ul li a{ display:block;  color:#fff; margin: 0; height: 55px; padding: 0;  line-height: 55px; border-radius: 0px 0px 10px 10px; text-decoration: none; font-size:14px; text-align:left;padding-left: 40px;}
.docker-container .docker-content ul li a:hover,.docker-container .docker-content ul li a:active { border-bottom:0; color:#ffa41c; background-color: #121f38;}
.docker-container{display:block;animation-name:docker-container;-webkit-animation:docker-container 0.3s linear 0s normal none;-moz-animation:docker-container 0.3s linear 0s normal none;animation:docker-container 0.3s linear 0s normal none;}
.submenu-title{padding-left: 20px;}
@-webkit-keyframes docker-container{from{opacity:0;top:70px;} to{opacity:1;top:70px;} }
@-moz-keyframes docker-container{from{opacity:0;top:70px;} to{opacity:1;top:70px;} }
@keyframes docker-container{from{opacity:0;top:70px;} to{opacity:1;top:70px;} }

/*选择国家*/
.Select_country{display: none; opacity: 1; position: absolute; top: 32px;}
.Select_country01{opacity: 1; position: absolute; top: 162px; left:380px;z-index: 999;}
.Select_country02{opacity: 1; position: absolute; top: 162px; right:36px;z-index: 999;}
.list-continent { width: 220px; height: 240px; font-size: 12px;line-height: 34px; padding: 0 8px;	overflow-x: hidden;	overflow-y: auto;background-color: #fff;}
.list-continent .item-continent:first-child { padding-top: 0;}
.list-continent .item-continent { border-bottom: 1px solid #e4e7ed; padding-top: 8px; padding-bottom: 8px;}
.list-continent .continent-name { color: #909399;}
.list-continent .list-country {  display: flex; flex-direction: column; justify-content: center; align-items: flex-start; flex-wrap: wrap;}
.list-continent .item-country { display: flex; flex-direction: row; justify-content: flex-start; align-items: center; flex-wrap: wrap; width: 100%; cursor: pointer;}
.list-continent .item-country:hover {background-color: #f6f6f6; }
.list-continent .flag { width: 24px;height: 16px;}
.list-continent .country-name {margin-left: 20px; color: #909399;}

/*语言选择*/
.Choose_language{background-color: #f6f6f6; display: none; opacity: 1; top: 32px;position: absolute; width:100px; border-radius:10px;}
.Choose_language .language-content ul li{width: 100px; display: block;text-align: left; clear: left;}
.Choose_language .language-content ul li a{ display:block;  color:#333; height: 40px;  line-height: 40px;  text-decoration: none; font-size:14px; text-align:center;border-radius:10px;}
.Choose_language .language-content ul li a:hover,.Choose_language .language-content ul li a:active { border-bottom:0; color:#333; background-color: #f1f1f1;}
.Choose_language{display:block;animation-name:Choose_language;-webkit-animation:Choose_language 0.3s linear 0s normal none;-moz-animation:Choose_language 0.3s linear 0s normal none;animation:Choose_language 0.3s linear 0s normal none;}
@-webkit-keyframes Choose_language{from{opacity:0;top:32px;} to{opacity:1;top:32px;} }
@-moz-keyframes Choose_language{from{opacity:0;top:32px;} to{opacity:1;top:32px;} }
@keyframes language-container{from{opacity:0;top:32px;} to{opacity:1;top:32px;} }

/*了解聚通*/
.about-bg { width:100%; min-width:1250px; background:#1b2841; }
.about-list {margin-top:16px; width:1250px;}
.about-list ul li{ float:left; width:25%; text-align: center; }
.about-list  ul li img{  width:110px; height:110px;}
.about-list  ul li .txt{ margin:36px auto auto 16px;color:#999; font-size:12px; }
.about-list  ul li .txt a{ font-size:16px; color:#333; display:inline-block; margin-bottom:10px;}
.about-list  ul li .txt a:hover{ color:#0097fd;}


/*---------------------------------------- General Sections Style
------------------------------------------*/
section{padding: 0px 0;display:block;width: 100%;min-width:1250px;}
section .heading{text-align: center;text-transform: uppercase;color: #666; font-size:36px; font-family: 微软雅黑, Verdana, Geneva, sans-serif; padding:100px 0 0 0;}
section .headul{margin: 10px auto;}
section .headul:before{background-color: #00c853;}
section .headul:before{content: " ";height: 1px;background-color: #dedede;margin: 0 auto;display: block;}
section .subheading{text-align: center;font-size: 14px;line-height: 35px; padding:0px 50px 50px 50px;min-width: 1200px;margin: 0 auto;}
section .subheading{color: #999;}
section .features {min-width:1200px; margin:0px auto 40px auto; overflow:hidden; }

/*产品与服务*/
.pro-ser{text-align:center; overflow: hidden;animation:serInUp 1s ease 1s both;display: flex;flex-direction: row;align-items: flex-start;}
.pro-ser .ys{display:inline-block; text-align:center; width: 24%; margin: 70px auto;}
.pro-ser .ys .ys_list{-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease}
.pro-ser .ys .ys_list{display:inline-block;  height:120px; margin:0px; padding-top:100px; transition:all .3s ease; position:relative; }
.pro-ser .ys .ys_list:before{content:''; background-image:url(../img/service-ico.png); background-repeat:no-repeat; background-size:1000px auto; width:90px; height:90px; position:absolute; margin-left:-50px; top:0px; left:50%; }
.pro-ser .ys h4{font-size:16px; color:#3ec964; margin-bottom:15px}
.pro-ser .ys p{font-size:14px; color:#475573; line-height:26px;padding:0px 20px 0px 20px;}
.pro-ser .ys:nth-child(1) .ys_list:before{height:90px; background-position:0px -90px; }
.pro-ser .ys:nth-child(2) .ys_list:before{height:90px; background-position:0px 0px}
.pro-ser .ys:nth-child(3) .ys_list:before{height:90px; background-position:0px -180px}
.pro-ser .ys:nth-child(4) .ys_list:before{height:90px; background-position:0px -270px}
.pro-ser .ys:nth-child(5) .ys_list:before{height:90px; background-position:0px -360px}
.pro-ser .ys:hover .ys_list{display:inline-block;animation:serInUp 1s ease 0s both}
@keyframes serInUp{0%{opacity:0;transform:translate3d(0,20%,0)}
to{opacity:1;transform:translateZ(0)}
} 
.pro-ser .ys:hover:nth-child(1) .ys_list:before{background-position:-90px -90px}
.pro-ser .ys:hover:nth-child(2) .ys_list:before{background-position:-90px 0px}
.pro-ser .ys:hover:nth-child(3) .ys_list:before{background-position:-90px -180px}
.pro-ser .ys:hover:nth-child(4) .ys_list:before{background-position:-90px -270px}
.pro-ser .ys:hover:nth-child(5) .ys_list:before{background-position:-90px -360px}


/*汇款三个简单步骤*/
@media (min-width: 1200px){.col-xl-4 {flex: 0 0 auto; width: 33.33333333%;}}
.section_hk_bg {background: url(../img/section_hk_bg01.jpg); min-width: 1250px;}
.section_hk_bg01{ position: absolute; left: 0; animation:float 5s infinite alternate}
.section_hk_bg02{ position: absolute; right: 0; animation:float 5s infinite alternate}
@keyframes float{0%{opacity:1;transform:translate3d(0,10%,0)}
to{opacity:1;transform:translateZ(0)}
}
.news-box-items {border: 1px solid #3ec964; border-radius: 20px; margin-top: 30px; overflow: hidden; padding: 18px; text-align: center; margin-bottom: 80px;height: 494px;}
.news-box-items:hover {border: 1px solid #268c42; background-color: transparent; animation: bg-animation 0.6s forwards; border-radius: 20px; margin-top: 30px; overflow: hidden; padding: 18px; text-align: center;}
@keyframes bg-animation{ from { background-color: transparent; } 
  to { background-color: #268c42; }   
}
.news-box-items .news-thumb { position: relative; overflow: hidden;  border-radius: 10px;  -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;}
.news-box-items .news-thumb img { width: 100%; height: 100%; overflow: hidden; border-radius: 10px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px;}
.news-box-items .news-thumb span {position: absolute; top: 35px;left: 0px;font-size: 14px;font-weight: 500;color: var(--white);border-radius: 0px 50px 50px 0px;background: #082950;padding: 10px 18px;}
.news-box-items .news-content {padding: 60px 0px;}
.news-box-items .news-content h3 {font-size: 26px;font-weight: 600;margin-bottom: 40px;color: #fff;}
.news-box-items .news-content p {font-size: 16px;font-weight: 400;margin-bottom: 20px;line-height: 24px;color: #fff;}
.img-custom-anim-top { animation: img-anim-top 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1); opacity: 1;}
.fix {overflow: hidden;}
.section-title {position: relative;z-index: 9;margin-bottom: 30px; margin-top: 100px;}


/*全球自主发薪*/
.bg-edge2edge{position:relative !important;min-width:1250px; width: 100%;margin-right:0 !important;margin-left:0 !important;padding-right:0 !important;padding-left:0 !important; background: #0e192d;}
.video-desktop-display{ position:relative !important;width: 100%; overflow: hidden;text-align: center;}
.video-desktop-display video{width: 1920px; overflow: hidden;}
.paragraph--type--bp-video .video-text-section{color:#fff;max-width:717px;margin:0 auto}
.video-text-section{position:absolute;top:0;right:0;left:0;display:table;width:100%;height:100%; text-align: center;}
.video-text-section .video-text-section-contents{position:absolute;display:flex;flex-direction:column;justify-content:center;width:100%;height:100%;}
.video-text-section .video-text-section-contents p{font-size: 16px; color: #fff; line-height: 30px;}
.video-text-section .video-text-section-contents h1{font-size: 50px; font-weight: 700; color: #ffa41c; line-height:60px;}
.video-text-section .video-text-section-contents h2{font-size: 44px; font-weight: 700; color: #fff; line-height:50px;}

section .video-button { text-align: center; display: inline-block; color: #fff; margin: 30px 20px;font-weight: 700; cursor: pointer; width: 188px;  height: 58px;  line-height: 58px; font-size: 18px;  border-radius: 30px;  background-color: #268c42;}
section .video-button:hover { color: #fff;background-color: #3ec964;}

/*数据安全*/
.home-dowjones {background: #1b2841;min-width:1250px;}
.xc-section { padding-top:88px; padding-bottom: 88px; }
.xc-content { margin: 120px 90px 0px 0px;  text-align: left; color: #fff; width: 500px; float: left;}
.xc-content-logotype {margin-left: 10px; margin-bottom: 40px;}
.xc-section-img { width: 100%; animation:serInUp 1s ease}
.xc-content h1 {font-size: 44px;font-weight: 500; margin-bottom: 30px;line-height:50px; color: #3ec964;}
.xc-content p { color: #fff; margin-bottom: 40px; line-height: 28px;}

/*合作伙伴*/
.section_hz_bg {background: url(../img/section_hz_bg.png) #0e192d; height: 700px; position: relative;min-width:1250px;}
.brand { position: absolute; width: 1410px; height: 388px; top:65%; left: 50%;transform: translate(-50%, -50%);z-index:9; animation:brand 1s forwards; margin: auto; text-align: center;}
@keyframes brand{0%{opacity:0;transform:translate(-50%,-10%)}
to{opacity:1;transform:translate(-50%,-50%)}
}
.brand_list{position: absolute; z-index: 2;margin:80px auto 10px auto; overflow: hidden; width:1250px;z-index: 9;}
.brand_list li {float:left; width: 18%;opacity:0; text-align: center; padding: 10px 0px 10px 0px; display: inline-block; margin: 1%; background-color: #fff; border-radius: 6px;animation:brandLi 1s 0.9s forwards; }
@keyframes brandLi{0%{opacity:0;transform:translate3D(0,100%,0)}
to{opacity:1;transform:translate3D(0,0,0)}
}
/*支持汇出的国家*/
section .strip{font-size: 16px;margin-bottom: 16px; color: #3ec964; }
section .strip .h1 {font-weight: 700;font-size: 24px; margin-bottom: 20px;color: #3ec964; }
section .strip .item01 {display: flex;box-sizing: border-box;flex-wrap: wrap;}
section .strip .item01 .title {margin-right: 10px;font-weight: 700; padding: 10px 5px 10px 0;color: #3ec964; }
section .strip .item01 .countryBlock { flex: 1; display: flex; flex-wrap: wrap;}
section .strip .item01 .country {margin-right: 5px; padding: 10px 5px 10px 0; color: #3ec964; }

/*首页版权信息*/
.footer_bg {padding-top: 20px; height: 589px; width:100%; min-width:1250px; background:url(../img/footer-bg.png) #0e192d; background-position: center; background-repeat: no-repeat;  }
.footer_bg .footer_nav {margin:10px auto; white-space: nowrap;text-align: center;}
.footer_bg .footer_nav ul li { display: inline-block; font-size: 18px; padding: 0px 30px;margin:10px auto 60px auto;}
.footer_bg .footer_nav ul li a{ display: inline-block; line-height: 30px;  padding: 2px 0px; color: #fff;border-bottom: 2px solid transparent;}
.footer_bg .footer_nav ul li a:hover{color: #fff; border-bottom: 2px solid #3ec964;}
.footer_bg .footer-list {margin:10px auto 20px auto; overflow: hidden; width:1250px;}
.footer_bg .footer-list .def-about h4{ font-size:22px; color:#414f6b; line-height:30px; margin:20px 0px;}
.footer_bg .footer-list .def-about p{ font-size:14px; color:#414f6b; line-height:30px;}
.footer_bg .techin-footer-bottom.bottom2 { padding: 16px 0 0 0; margin-top: 50px; border-top: 1px solid #3ec964;}
.footer_bg .techin-footer-bottom { display: flex; align-items: center; justify-content: space-between;}
.footer_bg .techin-footer-bottom .techin-copywright p { color:#414f6b; font-weight: 700; }
.footer_bg .techin-header-social ul li:first-child { margin-left: 0;}
.footer_bg .techin-header-social ul li { display: inline-block; margin-left: 10px; }
.footer_bg .techin-header-social ul li a {width: 28px; color: #268c42; height: 44px; font-size: 24px; display: flex; transition: all .4s; align-items: center; border-radius: 100px;justify-content: center; background: var(--accent-bg2);}
.footer_bg .techin-header-social ul li a:hover { color: #3ec964;}


/*赡家款-banner*/
.business_bg {background-image:url("../img/bg.jpg"); position: relative; height: 1000px;}

.mask{position:absolute;text-align:center;top:0;left:0;width:100%;height:1000px;background-color:rgba(0,0,0,0.7);z-index:1;}
.mask .mask_txt{position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;z-index:999;color:#fff; opacity: 0;animation:banner_business_Txt 1s 1s forwards;}
@keyframes banner_business_Txt{from{opacity:0; transform: translate3d(0,-10%,0);} to{opacity:1;transform: translate3d(0,0,0);} }
.mask .mask_txt h1{font-size:70px; font-weight: 700; padding:20px 0px;color:#ffa41c;}
.mask .mask_txt h2{font-size:50px;padding:15px 0px;color:#3ec964}
.mask .mask_txt h4{font-size:36px;padding:10px 0px;color:#fff}
.mask .mask_txt p{font-size:18px;padding:10px 0px;line-height:30px;color:#fff}

.heartPic{width:840px;height:800px;position:absolute;top:50%;left:50%;margin-top:-360px;margin-left:-420px;}
.heartPic ul{float:left}
.heartPic ul li{float:left;width:120px;height:120px;padding:2px;}
.heartPic ul li.on{z-index:99}
.heartPic ul li.on .in{position:relative;left:-50px;top:-50px;padding:5px;background:#666;opacity: 0;}
.heartPic .showDiv{display:block}


/*汇款步骤*/
.section_hklc_bg {background: url(../img/need-layer.png); background-repeat: no-repeat; background-position: bottom; position: relative;}
.title-anim { color: #fff; margin-top: 0px;}
.HowtousesImg {position: absolute; margin-top: 4%;}
.HowtousesImg img {width: 87%; position: relative;left: 5%; top: 20px;}
.Howtousestep{display:flex;position:relative;z-index:2;width:80%;height:300px;margin:auto;margin-top:16%;margin-bottom:16%}
.Howtousestep>div{display:flex;height:297px;flex-direction:column;text-align:center;flex:1;align-items:flex-start;justify-content:center;align-items:center;r}
.Howtousestep>div img{width:100%;display:block;margin:0 auto}
.Howtousestep>div span{display:block;font-size:50px;color:#fbab7d}
.Howtousestep>div i{height:115px;display:block;font-style:normal; line-height:24px;}
.Howtousestep>div p{width:80%;height:135px;margin-top:8%;color:#fff;line-height:22px;text-align:center}
.Howtousestep>div b{display:block;font-size:16px;color:#fff ; text-align: center;line-height:36px;}
.Howtousestep1{align-items:center;justify-content:flex-start;position:relative;top:-22%;left:-12%}
.Howtousestep1 p{text-align:left;position:relative}
.Howtousestep2{align-items:center;justify-content:center;position:relative;top:11%;left:-6%}
.Howtousestep2 p{text-align:left;position:relative}
.Howtousestep3{align-items:center;justify-content:flex-end;position:relative;top:-22%;left:0%}
.Howtousestep3 p{text-align:left;position:relative}
.Howtousestep4{align-items:center;justify-content:center;position:relative;top:7%;right:-7.5%}
.Howtousestep4 p{text-align:left;position:relative}
.Howtousestep5{align-items:center;justify-content:flex-start;position:relative;position:relative;top:-21%;right:-13%}
.HowtousestepKoala{width:27%;position:absolute;top:11%;left:-25%}
.HowtousestepKoala img{width:100% !important}
.Howtousestep5 p{text-align:left;position:relative}
.HowcontentGB{position:absolute;right:2%;top:16%;cursor:pointer}
.floatImg{width:10%;position:fixed;left:0;bottom:44%;z-index:33;display:none}
.floatImg img{width:100%}
.gbTow{width:15%;position:absolute;right:7%;top:-15%;cursor:pointer}

/*资料准备*/
.section_zbzl_bg {background: url(../img/section_zbzl_bg.png) #081029; background-repeat: no-repeat; background-size: cover; background-position: bottom; position: relative;}
.section_zbzl_bg01 {background: url(../img/section_zbzl_bg01.png) #1c326c; background-repeat: no-repeat; background-position: bottom; position: relative;}
.bg-box{position: absolute;z-index: 0; left: 0; right: 0; top: 0; width: 100%;height: 100vh; background-repeat: no-repeat; background-size: cover;background-position: center 0; transition: all 1s;}
section .inner-wrapper { margin-top: 90px; display: flex; justify-content: space-between; align-items: center;}
section .video-box {margin-top: 0; flex-shrink: 0; width:454px; height:100%; border-radius: 8px; box-shadow: 0 10px 30px #00000019; overflow: hidden; background-color:transparent; position: relative;}
section .video-box>video { height: 100%; object-fit: fill;}
section .video-box>video { display: block; width: 100%;}

section .content-box{margin-top:0;position:relative;margin-left:14px;display:flex;flex-direction:row;flex:1 0 0;height:100%;align-items:flex-start;justify-content:space-between;border-radius:0;background:none;border:none;overflow:unset}
section .content-box .content-box--bg{position:absolute;left:0;top:0;display:grid;grid-gap:0px;grid-template:repeat(3,1fr)/414px 1fr;width:100%;height:100%;filter:drop-shadow(0 6px 18px rgba(0,0,0,.19))}
section .content-box .content-box--bg:before{grid-area:1/1/4/2;border-radius:8px}
section .content-box .content-box--bg:before,section .content-box .content-box--bg:after{content:"";display:block;background-color:#475573;}
section .content-box .content-box--bg.status-0:after {top: 0;}
section .content-box .content-box--bg.status-1:after {top: 210px;}
section .content-box .content-box--bg.status-2:after {top: 426px;}
section .content-box .content-box--bg:after { position: absolute; left: 0; width: 100%; height: 85%; grid-row: 1/2; grid-column: 1/span 2; border-radius: 8px; transition: all .3s ease-in-out;}
section .prepared-box.left{order:unset;box-sizing:border-box;padding:0 24px;width:414px;flex-shrink:0}
section .prepared-box.left{display:flex;flex-direction:column}
section .prepared-box{position:relative;flex-wrap:wrap;height:100%;z-index:1}
section .prepared-box.left>.title{margin-top:26px;margin-bottom:24px;min-height:72px;color:#fff ;font-size: 24px;}
section .prepared-box.left .list-box{flex:1;overflow-y:auto}
section .prepared-box.left .list-items{margin-top:0;box-sizing:border-box;display:flex;min-height:116px;justify-content:space-between;align-items:flex-start}
section .prepared-box.left .list-items .icon-box{display:flex;margin-right:36px;width:72px;flex-shrink:0;justify-content:center;align-items:flex-start}
section .prepared-box.left .list-items .icon-box>img{display:block;width:100%}
section .prepared-box.left .list-items .text-box{flex:1;margin-left:0}
section .prepared-box.left .list-items .text-main{display:block; line-height: 36px; }
section .prepared-box.left .list-items p{display:block; line-height: 22px; color: #8292b5; }
section .prepared-box.left .text-main{font-size:16px;color:#fff; font-weight: 700; }
section .prepared-box.right{order:unset;margin-left:10px;display:grid;grid-template-rows:repeat(3,1fr);grid-gap:45px;flex:1 0 0}
section .prepared-box.right{order:1;align-items:stretch;overflow:hidden}
section .prepared-box.right .list-items{box-sizing:border-box;display:flex;padding:40px 0 ;align-items:center;cursor:pointer;border:solid 1px #1b2841;border-radius:8px;transition:border .3s ease-in-out;background-color:transparent}
section .prepared-box.right .icon-box{display:flex;flex-shrink:0;margin:0 28px;width:86px;justify-content:center;align-items:center}
section .prepared-box.right .icon-box>img{display:block;width:100%}
section .prepared-box.right .text-box{flex:1}
section .prepared-box.right .text-main{display:block;text-align:left;color:#fff}
section .prepared-box.right .text-main{font-size:16px}
section .prepared-box.right .list-items.active{background-color:transparent;border-color:transparent}

/*轮播切换*/
.swiper {width: 454px;height: 595px;}  
.swiper-slide {text-align: center;font-size: 18px; background: transparent; display: flex;justify-content: center; align-items: center;}
.swiper-slide img { display: block; width: 100%; object-fit: cover; background: transparent;}
.swiper { margin-left: auto; margin-right: auto; --swiper-pagination-color: #268c42; background: transparent;}

.swiper-button-prev, .swiper-button-next { border-radius: 50%;  width: 44px;  height: 44px;	border: 2px  solid #fff; background-color: transparent;color: #fff; display: flex; justify-content: center;align-items: center;}
.swiper-button-prev::after, .swiper-button-next::after {font-size: 22px;}

/*优势对比*/
.section_ysdb_bg {background: url(../img/section_ysdb_bg.png); background-repeat: no-repeat; background-size: cover; background-position: bottom; position: relative;}
section .list-box01 {display: flex;justify-content: space-between; align-items: flex-start;}
section .list-items01{flex-shrink: 0; display: flex; width: 18%; flex-direction: column; align-items: center;}
section .list-items01 .img-box{ width: 100px;}
section .list-items01 .img-box>img {display: block;width: 100%;}
section .list-items01 .main-text{margin-top: 36px;font-size: 18px;line-height: 28px;text-align: center; color: #fff;}
section .list-items01 .info{margin-top: 5px;font-size: 18px;line-height: 28px; text-align: center; color: #fff;}
section h6 {margin-top: 54px;margin-bottom: 54px; position: relative; display: flex; font-size: 32px; font-weight: 700; justify-content: center; align-items: center;
    height: 160px; background: url(../img/vs.png) no-repeat center; background-size: contain; color: #fff;}
	
/*========全球汇款-薪酬款========*/
section .col-12 {flex: 0 0 100%; max-width: 100%;}
section .video-text-contents { color: #fff;}
section .video-text-contents { gap: 248px;}
section .video-text-contents { max-width: 1200px; margin: 0 auto; padding: 150px 0 60px 0; text-align: left; }
section .video-text-contents .video-text-section-title h1{ font-size: 44px; font-weight: 700; padding-bottom: 26px;}
section .video-text-contents .video-text-section-title p{ font-size: 16px; font-weight: 400;}
section .d-flex {display: flex !important;}

section .video-desktop-displays:not(:hover) {transition: width .8s;}
section .video-desktop-displays {position: relative; overflow: hidden; width: 75%; margin: 0 auto;}
section .video-desktop-displays:hover {width: 100%;transition: width .8s; }
section .video-desktop-displays { border-radius: 6px;}
section .video-desktop-displays .video-desktop-upload {display: flex;}
section .video-desktop-displays .video-desktop-upload img {border-radius: 6px;}
section .video-desktop-upload img {width: 100%; height: 100%; cursor: pointer;}

.form-actions { text-align: center;}

/*-------------------
    Counterup Styles
--------------------*/
.counterup__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:100px 0}
.counterup__list{text-align:center}
.counterup__list span{color:#fff;font-size:18px;font-weight:300;line-height:20px; display: block; padding-top: 25px; margin-bottom:10px;padding-bottom:18px;position:relative;text-transform:capitalize}
.counterup__list span::before{background:#f9c34e none repeat scroll 0 0;bottom:0;content:"";height:1px;left:50%;position:absolute;-webkit-transform:translateX(-50%);transform:translateX(-50%);-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;width:60px}
.counterup__list p{color:#ff7a04;font-family:Oswald;font-size:45px;font-weight:700}
.counterup__list:hover span::before{width:40px}
@media only screen and (max-width:767px){.counterup__wrapper{-ms-flex-flow:wrap;flex-flow:wrap}
.counterup__list{-ms-flex-preferred-size:25%;flex-basis:25%}
}

/*-------------------   Secure Styles  --------------------*/
.dg__secure__inner{padding-top:30px}
.dg__secure__inner h2{color:#fff;font-size:28px;line-height:35px;margin-bottom:32px;position:relative;text-transform:uppercase}
.dg__secure__inner p{color:#fff;font-size:16px;line-height:30px;margin-bottom:25px;padding-right:14%}
.dg__secure__inner .secure__btn{margin-top:17px}
@media only screen and (max-width:767px){.align-items-center{ text-align: center;}
.dg__secure__inner p{padding-right:0%}
}
.dg__secure__transaction{padding:10px 0 40px}
.about--2 .dg__secure__inner p{color:#051630;line-height:26px;padding-right:16%}
.about--2 .dg__secure__inner p + p{margin:0}
.secure--2 .dg__secure__inner h2{color:#1750b0;line-height:35px;padding-right:19%}
.dg__secure__thumb{position:relative;text-align:right}
.dg__secure__thumb > img{position:relative;z-index:2; width: 100%;}
.dg__secure__thumb .shape-2{bottom:-6px;left:-71px;position:absolute}
.custom__service__width.decrease--top{margin-top:-59px}

/*解决方案*/
.section_jjfa_bg {background:#0e192d; background-repeat: no-repeat; background-size: cover; background-position: bottom; position: relative;}

/*汇款三个简单步骤*/
@media (min-width: 1200px){.col-xl-4 {flex: 0 0 auto; width: 33.33333333%;}}
.section_jjfa_bg01{ position: absolute; right: 0; animation:jjfa 5s infinite alternate}
.section_jjfa_bg02{ position: absolute; left: 0;bottom: 0; animation:jjfa 5s infinite alternate}
@keyframes jjfa{0%{opacity:0;}to{opacity:1;}}

.news-box-items01 {background-color: #475573;border-radius: 20px; margin-top: 30px; overflow: hidden; padding: 18px; text-align: center; margin-bottom: 80px;min-height: 610px;}
.news-box-items01:hover { background-color: #475573; animation: bg01-animation 0.8s forwards; border-radius: 20px; margin-top: 30px; overflow: hidden; padding: 18px; text-align: center;}
@keyframes bg01-animation{ from { background-color: #475573; transform: translateY(0);} 
  to {background: linear-gradient(180deg, #ffa31c, #ff554f); transform: translateY(-5%);} 
}
.news-box-items01 .news-thumb01 { position: relative; overflow: hidden;  border-radius: 10px;  -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;}
.news-box-items01 .news-thumb01 img { width: 100%; height: 100%; overflow: hidden; border-radius: 10px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px;}
.news-box-items01 .news-thumb01 span {position: absolute; top: 35px;left: 0px;font-size: 14px;font-weight: 500;color: var(--white);border-radius: 0px 50px 50px 0px;background: #082950;padding: 10px 18px;}
.news-box-items01 .news-content01 {padding: 60px 0px;}
.news-box-items01 .news-content01 h3 {font-size: 26px;font-weight: 600;margin-bottom: 40px;color: #fff;}
.news-box-items01 .news-content01 p {font-size: 16px;font-weight: 400;margin-bottom: 20px;line-height: 24px;color: #fff;}
.img-custom-anim-top { animation: img-anim-top 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1); opacity: 1;}
.fix {overflow: hidden;}
.section-title {position: relative;z-index: 9;margin-bottom: 30px; margin-top: 100px;}

.news-box-items01 .jjfa-button { text-align: center; display: none; color: #fff; margin: 30px 20px;font-weight: 700; cursor: pointer; width: 188px;  height: 58px;  line-height: 58px; font-size: 18px;  border-radius: 30px;  background-color: #268c42;}
.news-box-items01 .jjfa-button:hover { color: #fff;background-color: #3ec964;}

.news-box-items01:hover .jjfa-button { text-align: center; display: inline-block; color: #333; margin: 30px 20px;font-weight: 700; cursor: pointer; width: 188px;  height: 58px;  line-height: 58px; font-size: 18px;  border-radius: 30px;  background-color: #fff;}
.news-box-items01:hover .jjfa-button:hover { color: #268c42;}

/*轻松助力*/
.div-block-368 { -ms-flex-wrap: wrap; flex-wrap: wrap; place-content: stretch flex-start; -ms-flex-align: start; align-items: flex-start; margin-bottom: 15px; display: -ms-flexbox; display: flex;}
.div-block-372{display: -ms-flexbox;  display: flex;grid-column-gap:16px;grid-row-gap:16px;-ms-flex:1;flex:1;grid-template-rows:auto auto;grid-template-columns:1fr 1fr;grid-auto-columns:1fr;align-self:auto;padding-right:130px;display:block}
.step_blk_flex{border:1px #000;margin-bottom:30px;color:#fff}
.step_blk_flex,.step_num{display:-ms-flexbox;display:flex}
.step_blk_flex,.step_num{display:-ms-flexbox;display:flex}
.step_num{width:60px;height:60px;text-decoration:none}
.step_num img{width:100%;display:inline-block}
.div-block-368.va,.step_num{-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.step_block_content{-ms-flex-direction:column;flex-direction:column;-ms-flex:1;flex:1;-ms-flex-align:start;align-items:flex-start;padding-left:10px;padding-right:10px;display:-ms-flexbox;display:flex}
.heading-9{color:#fff;margin:6px 0;font-size:18px;line-height:26px}
.paragraph-5{text-align:left;margin-top:0;font-family:Open Sans,sans-serif;font-size:14px;font-weight:400;line-height:24px}

.div-block-371 {grid-template-rows: auto auto; grid-template-columns: 1fr 1fr; grid-auto-columns: 1fr; -ms-flex-pack: center; justify-content: center; align-self: auto; -ms-flex-align: center;  align-items: center;  width: 36%; margin-bottom: 30px; display: -ms-flexbox; display: flex;}
.open_api_step_img.payroll { height: 600px;  margin-bottom: 0;  padding-bottom: 0;}
.open_api_step_img.payroll { background-image: url(../img/qszl_pic.png); height: 600px;}
.image-49, .payroll { border-radius: 10px;}
.open_api_step_img {background-image: url(../img/qszl_pic.png); background-position: 50% 0; background-repeat: no-repeat; background-size: cover; border-radius: 30px; width: 100%; height: 580px;}

/*=========================== 安全 ===========================*/
.secure_bg {background: url(../img/security-banner.jpg); background-repeat: no-repeat; height: 700px; background-size: cover; background-position: bottom; position: relative;}
.secure_text { color: #fff; padding-left: 46px;}
.secure_text h2{ color: #fff; font-size: 44px; line-height: 50px; padding-bottom: 20px;}
.secure_text p{ color: #fff; font-size: 16px; line-height: 24px; padding-bottom: 10px;}
.secure_text p i{ color: #00bf24; font-size: 16px; line-height: 24px; padding-right: 10px;}

.zjaq_bg {background: url(../img/footer-gradient.png); background-repeat: no-repeat; height: 700px; background-size: cover; background-position: bottom; position: relative;}

/*信息安全*/
.service-layout1{background-color:var(--body-bg)}
.service-layout1 .service-wrap{position:relative;border-radius:0px}
.service-style1{background-image: linear-gradient(to top, #46ceba, #3553a5);padding:70px 50px 70px 20px;border-radius:10px;position:relative;transition:all 0.5s ease;height: 262px;}
.service-style1 .service-title{line-height:150%;margin-bottom:10px;transition:all 0.5s ease; color: #fff;}
.service-style1 .service-text{font-family:var(--body-font); color: #fff;font-size:18px;line-height:170%;margin-bottom:0;transition:all 0.5s ease}
.service-style1 .shep-btn{position:absolute;right:-2px;top:-2px}
.service-style1 .shep-btn svg path{fill:var(--body-bg) !important}
.service-style1 .icon-btn{color:var(--title-color);font-weight:600; width: 60px; height: 60px; line-height: 60px; text-align: center;border-radius:50%;position:absolute;right:0;top:0;font-size:24px; z-index: 9; background-color: #ffa41c;}
.service-style1 .icon-btn i{transform:rotate(0);transition:all 0.5s ease;color:var(--white-color);}
.service-style1 .icon-btn:hover{transform:rotate(-30deg)}
.service-style1:hover{background-image: linear-gradient(to top, #3551a4, #46d0b9);}
.service-style1:hover .service-title{transition:all 0.5s ease}
.service-style1:hover .service-title a{color:var(--title-color)}
.service-style1:hover .service-text{color: #fff;transition:all 0.5s ease}
.service-style1:hover .service-icon{background-color:var(--body-bg)}
.service-style1:hover .service-icon img{filter:invert(67%) sepia(96%) saturate(500%) hue-rotate(1deg) brightness(102%) contrast(102%)}

/*=========================== 联系我们 ===========================*/
.contact_us_bg {background: url(../img/contact_us_bg.png); background-repeat: no-repeat; height: 700px; background-size: cover; background-position: bottom; position: relative;}
.join_us_bg {background: url(../img/banner-service-jiejuefangan.png) #091c40; background-repeat: no-repeat; height: 551px; background-size: cover; background-position: bottom; position: relative;}
.help_bg {background: url(../img/help_bg.png); background-repeat: no-repeat; height: 551px; background-size: cover; background-position: bottom; position: relative;}
.contact_inner{padding-top:30px}
.contact_inner h2{color:#fff;font-size:30px;line-height:32px;margin-bottom:32px;position:relative;text-transform:uppercase}
.contact_inner p{color:#fff;font-size:16px;line-height:24px;margin-bottom:10px;}
.contact_inner .secure__btn{margin-top:17px}

.contact-style1{background:#1b2841;padding:40px 16px;border-radius:10px;position:relative;transition:all 0.5s ease;min-height: 190px;}
.contact-style1 h4{line-height:150%;margin-bottom:10px;transition:all 0.5s ease; color: #fff; font-size: 18px;}
.contact-style1 p{font-family:var(--body-font); color: #fff;line-height:170%;margin-bottom:0;font-size: 14px;transition:all 0.5s ease}

.panel-group { width: 60%; margin: 40px auto; border: 1px solid #475573;}
.panel-title .join_title { display: block; color: #fff; padding: 10px 0;}
.panel-title .join_title span{ float: right; color: #fff; margin-right: 20px; transform: rotate(0);}
.panel-title .join_title:hover { display: block; color: #fff;}
.panel-title .join_title .arrow {display: inline-block; width: 16px;height: 16px;margin-right: 10px;vertical-align: middle; background: url(../img/triangle1.png);}
.panel-default>.panel-heading+.panel-collapse>.panel-body { border-top-color: #273a5d;}
.panel-default>.panel-heading { background-color: #273a5d; }
.panel-default>.panel-heading:hover { background-color: #30466f; }
.panel-body { padding: 20px; max-height: 300px;overflow: auto;background-color: #475573; color: #fff;}
.panel-body h4{ padding: 10px 0; font-size: 16px; }
.panel-body p{ padding: 6px 0; font-size: 14px; line-height: 22px; }

/*帮助中心*/
.app{width:1200px;height:auto;position:relative;display:flex;justify-content:space-between;margin:auto;margin-bottom:60px}
.app1{width:920px;height:auto;overflow:hidden;margin-top:50px;background:#475573; border-radius: 10px; box-shadow:0px 2px 10px 0px rgba(0,0,0,0.1)}
.pc-content{width:250px;height:305px;margin-top:50px;background:#268c42;border-radius: 10px;box-shadow:0px 2px 10px 0px rgba(0,0,0,0.05)}
.pc-content a{display:block;width:100%;height:76px;border-radius: 10px;text-align:center;color:#fff !important;text-decoration:none;font-size:24px;font-weight:400;display:flex;align-items:center;justify-content:center;padding:2% 0}
.pc-content a:hover,.pc-content a:active{color:#fff !important;background:rgba(44,149,73,1)}
.pc-content .active{color:#fff !important;background:rgba(54,175,87,1)}
#home,#team,#contact,#join{width:100%;color:#fff;font-size:22px;line-height:30px;text-align:center}
#home{height:auto}
#team{height:auto}
#contact{height:auto}
#join{height:auto}
.home1{width:800px;height:auto;margin-left:50px;display:flex;text-align:left;flex-direction:column;margin-top:30px}
.home2{font-size:30px;line-height:42px;color:#fff;border-left:4px solid #ff6000;margin-left:-50px;padding-left:44px;}
.home3{font-size:18px;line-height:25px;color:#97a5c2}
.home4{width:2350px;height:auto}
.home4 ul{padding:0}
.home4 ul>li{font-size:22px;line-height:32px;margin-left:30px;list-style:none ; cursor: pointer;}
.p1{font-size:18px;color:#fff;line-height:30px;width:800px;height:auto; padding-top: 6px; transition: all 1s ease;}
.trimg{width:16px;height:16px;position:absolute;left:-1.1%;top:3.2%}
.home4 .title{display:flex;flex-direction:row;line-height:20px;margin-top:20px;position:relative}
.p5{width:800px;padding-bottom:20px;border-bottom:1px solid #3a455d}
.p5:last-child{border:none}
@media (max-width:1580px){.mod2_div{font-size:40px}
.mod2_div div:nth-child(2){font-size:26px}
}@media (max-width:990px){#header a{color:#fff;font-size:1.4rem}
.mod22{margin-top:6rem}
.mod2_div{font-size:1.8rem;width:100%}
.mod2_div div:nth-child(2){width:100%;font-size:1.6rem}
.app{width:100%; min-width: 1250px;}
.home1{width:100%;margin:2rem 1.2rem 0}
.home2{font-size:1.6rem;line-height:1;margin-left:-12px;}
.home3{font-size:1.4rem}
.home4{width:100%}
.home4 .title{font-size:1.2rem;margin-top:0}
.home4 .title>div{flex:1}
.trimg{position:static;width:1.2rem;height:1.2rem;left:0}
.p1{font-size:1.4rem;padding-right:2.2rem;width:auto}
.p5{display:flex;align-items:center;padding-bottom:.5rem;width:100%}
.p5 span{padding-left:.5rem;vertical-align:middle}
}

/* 全球发卡 - start */
.global-card-section{background: #1B2841;min-width: 1250px;margin-top: 30px;}
.gc-content h1 {font-size: 39px;font-weight: bold; margin-bottom: 30px;line-height:56px; color: #ffffff;}
.gc-content h3 {font-size: 21px;font-weight: 400;line-height:20px; color: #ffffff;}
.gc-content { margin: 120px 90px 0px 0px;  text-align: left; color: #fff; width: 500px; float: left;}
.gc-content-logotype {margin-left: 10px; margin-bottom: 40px;}
.gc-section-img { width: 100%; animation:serInUp 1s ease;margin-top: 220px;}
.gc-content p { color: #fff; margin-bottom: 40px; line-height: 28px;}
.gc-button-box{width: 165px;height: 48px;background: #3DB657;border-radius: 24px;text-align: center;line-height: 48px;color: #ffffff;cursor: pointer;}
.gc-button-box a{color: #ffffff;font-weight: bold;}
.global-card-bottom{margin-top: 162px;display: flex;flex-direction: row;flex-direction: row;justify-content: center;}
.global-card-bottom-item{width:300px ;height: 230px;border-right:1px dashed rgb(231,230,232,0.38);display: flex;justify-content: flex-start;flex-direction: column;padding: 35px 30px;animation:serInUp 1s ease;}
.global-card-bottom-item .banner-img1{height: 23px;width: 31px;}
.global-card-bottom-item .banner-img2{height: 23px;width: 24px;}
.global-card-bottom-item .banner-img3{height: 23px;width: 26px;}
.global-card-bottom-item .banner-img4{height: 22px;width: 22px;}
.global-card-bottom-item .item-title{font-size: 20px;font-weight: bold;color: #ffffff;line-height: 29px;margin-top:18px ;}
.global-card-bottom-item .item-sub-title{font-size: 16px;font-weight: 400;color: #ffffff;line-height: 24px;margin-top:5px}
.global-card-title-box{display: flex;flex-direction: row;align-items: center;margin-bottom: 30px;}
.global-card-title-icon{width: 29px;height: 29px;margin-right: 13px;}
/* 全球发卡 - end */

/* 全球多场景付款 - start */
.global-card-section-2{background: #1B2841;min-width: 1250px;margin-top: 160px;}
.global-card-section-2 h2{font-size: 39px;line-height: 24px;color: #ffffff;font-weight: bold;}
.global-card-list-box01 {display: flex;flex-direction: row;justify-content: space-between; align-items: flex-end;}
.global-card-list-items01{flex-shrink: 0; display: flex; width: 16%; flex-direction: column; align-items: center;}
.global-card-list-items01 .img-box{ width: 100px;}
.global-card-list-items01 .img-box>img {display: block;width: 100%;}
.global-card-list-items01 .main-text{margin-top: 20px;font-size: 18px;line-height: 28px;text-align: center; color: #859DCE;}
.global-card-section-2-container{max-width: 1300px;margin: 0 auto;}
.global-card-standard{width: 100%;text-align: center;}
.global-card-section-2-title-anim{font-weight: 400;font-size: 23px;color: #FFFFFF;line-height: 19px;}
.global-card-standard img{min-width: 1014px;height: 63px;}
.global-card-open{margin: 100px auto;height: 484px;background: #0E192D;border-radius: 20px;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;max-width: 1250px;}
.global-card-open h1{font-weight: 400;font-size: 30px;color: #3EC964;line-height: 86px;text-align: center;margin-top: -60px;}
.global-card-open-box{display: flex;flex-direction: row;justify-content: space-between;align-items: center;margin-top:50px;width: 1100px;}
.global-card-open-item-line{width: 134px;height: 14px;background: #EBF9FF;opacity: 0.13;margin: 0px auto;}
.global-card-open-item{text-align: center;}
.global-card-open-item img{width: 45.6px;height: 33.6px}
.global-card-open-item h3{font-family: MicrosoftYaHei;font-weight: bold;font-size: 20px;color: #859DCE;line-height: 40px;margin-top: 30px;white-space: nowrap;}
.global-card-open h2{font-weight: 400;font-size: 18px;color: #859DCE;line-height: 29px;margin-top: 40px;}
.global-card-open-button{background: linear-gradient(75deg, #FFBE6C 0%, #FFDA4A 100%);border-radius: 36px;width: 356px;height: 72px;text-align: center;line-height: 72px;font-weight: 400;font-size: 24px;color: #302B3E;position: absolute;bottom: -30px;cursor: pointer;}
/* 全球多场景付款 - end */

/* 企业级花销管理 - start */
.global-card-section-3{background: #1B2841;margin-top: 200px;margin: 0;}
.global-card-section-3-container{margin: 0 auto;max-width: 1250px;}
.global-card-section-3 h1{font-weight: bold;;font-size: 39px;color: #FFFFFF;line-height: 56px;margin-bottom: 60px;}
.global-card-manage-main{display: flex;margin-top: 60px;align-items: center;}
.global-card-section-3 .global-card-manage-img img{position: absolute;right: 0px;top: 150px;}
.global-card-manage-item{margin-bottom: 20px;width: 530px;}
.global-card-manage-item h3{font-weight: 700;font-size: 20px;color: #FFFFFF;line-height: 30px;margin-top: 18px;}
.global-card-manage-item h4{font-weight: 400;font-size: 18px;color: #FFFFFF;line-height: 38px;margin-top: 12px;}
/* 企业级花销管理 - end */

/* 安全与合规 */
.global-card-manage-safe{clear: both;padding-top: 100px;margin-bottom: 100px;margin: 0 auto;max-width: 1250px;margin: 0 auto;}
.global-card-manage-safe-container{margin: 0 auto;max-width: 1250px;padding: 0 56px 100px 56px;}
.global-card-manage-safe h1{font-weight: bold;font-size: 39px;color: #fff;line-height: 56px;}
.global-card-manage-safe h3{font-weight: 400;font-size: 16px;color: #ffffff;line-height: 28px;margin-top: 20px;margin-bottom: 25px;}
.global-card-manage-safe-box{display: flex;flex-direction: row;justify-content: space-between;flex-wrap: wrap;}
.global-card-manage-box-item{background: #0E192D;border-radius: 15px;padding:41px 40px;text-align: left;width: 49.17%;margin-top: 20px;}
.global-card-manage-box-item h4{font-weight: 700;font-size: 20px;color: #859DCE;line-height: 28px;}
.global-card-manage-box-item span{font-weight: 400;font-size: 16px;color: #859DCE;line-height: 40px;}
.global-card-manage-box-item a{font-weight: 400;font-size: 16px;color: #2C8D4C;line-height: 28px;display: block;}
.global-card-manage-left{float: left;width: 48%;margin-right: 80px;align-self: flex-start}
.global-card-manage-right{width: 60%;position: relative;}

/* 使用条款 */
.teams_use_bg {background: url(../img/teams_use_bg_1.png); background-repeat: no-repeat; height: 551px; background-size: cover; background-position: bottom; position: relative;}
.terms-use-section{min-width: 1250px;background: #1B2841;display: flex;flex-direction: row;justify-content: center;margin-bottom: 150px;max-height: 800px;padding-top: 40px;}
.terms-use-content{min-width: 900px;height: auto;margin: 0 220px;background: #475573;border-radius: 7px;color: #FFFFFF;font-weight: 400;font-size: 14px;line-height: 38px;padding:30px 40px;max-height: 800px;overflow-y: auto;}
.terms-use-content h1{font-weight: 500;font-size: 26px;line-height: 61px;width: 100%;text-align: center;}
.terms-use-content h3{font-weight: 500;font-size: 22px;line-height: 30px;width: 100%;}
.terms-use-content p{font-size: 17px;}
.terms-use-content span{font-size: 17px;}
.terms-use-content li{font-size: 17px;}
